## org.biojava.utils
Interface ListTools.Mapper

Enclosing class:
  ListTools

    public static interface ListTools.Mapper

Maps one object to another.

Since:
  1.4
Author:
  Matthew Pocock

Method Summary
`java.lang.Object` `map(java.lang.Object val)` Map the object.

Method Detail

### map

    java.lang.Object map(java.lang.Object val)

  Map the object.

  Parameters:
    `val` - the object to map
  Returns:
    the new value